Wat moet ik doen als ik inhoud afspeel en de melding verschijnt 'BDP-versie wordt niet meer ondersteund. Versie moet 1.5 of hoger zijn'?
Upgrade de BDP-bestanden, zodat ze compatibel zijn met X-Sign Player versie 1.5.
1. In de standalone modus kunt u de indeling van de bestandsnaam eenvoudig wijzigen van BDP naar SBDP.
2. In de managementmodus (netwerkmodus) kunt u de bestanden upgraden met de functie 'Bestand/BDP-taakbestand importeren' in X-Sign Designer 1.5.
Hulp nodig?

We zijn er voor u op het moment dat u ons nodig hebt.

Contact Us

Heeft u vragen of suggesties? Wij horen het graag van u.

Contact Us

Bekijk de FAQs

Alle normale gevraagde vragen worden hier beantwoord.

Ga naar FAQs

Downloads

Vind onze laatste apps, brochures, handleidingen, software en meer.

Ga naar Downloads